=== debian/changelog ===
python-lunr (0.6.2-2) unstable; urgency=medium

  * [38b6d53] d/control: Adding required B-D python3-attr
    (Closes: #1011887)
  * [d64c699] d/control: Increase Standards-Version to 4.6.1
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 03 Jun 2022 18:03:48 +0200

python-lunr (0.6.2-1) unstable; urgency=medium

  * [510be57] d/control: Correct dep for python3-lunr to python3-nltk
  * [69eb5b7] New upstream version 0.6.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 23 Mar 2022 11:07:13 +0100

python-lunr (0.6.1-1) unstable; urgency=medium

  * New upstream version 0.6.1
    (Closes: #1008086)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 22 Mar 2022 08:53:09 +0100
