## python-lunr 0.7.0

=== debian/changelog ===
python-lunr (0.7.0-1) unstable; urgency=medium

  * [fc4a05d] New upstream version 0.7.0
  * [eaeb4bd] Rename patch in patch queue
  * [663d9cb] d/control: Move build backend over to hatchling
  * [2602ea3] d/control: Add BuilProfileSpecs to some build deps
  * [addfe02] d/control: Update Standards-Version to 4.6.2
  * [54d8c40] d/copyright: Update year data
  * [a040f83] d/README.source: Fixup small typo issues

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 17 Aug 2023 21:43:21 +0200
