=== debian/control ===
--- 
+++ 
@@ -9,17 +9,17 @@
  python3-all,
 Build-Depends-Indep:
  dh-python,
- python3-attr,
+ pybuild-plugin-pyproject,
+ python3-hatchling,
 # python3-mock,
- python3-myst-parser,
+ python3-myst-parser <!nodoc>,
  python3-nltk,
 # python3-pytest,
- python3-setuptools,
- python3-sphinx,
- python3-sphinx-rtd-theme,
- sphinx-doc,
+ python3-sphinx <!nodoc>,
+ python3-sphinx-rtd-theme <!nodoc>,
+ sphinx-doc <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lunr
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-lunr.git
 Homepage: https://github.com/yeraydiazdiaz/lunr.py
