=== debian/watch ===
# watch file for python-lunr

version=4

opts="mode=git, \
      uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+ds(\.?\d+)?$//" \
https://github.com/yeraydiazdiaz/lunr.py.git \
      refs/tags/(\d+\.\d+\.\d+)
