## python-lunr 0.8.0

=== Makefile ===
--- 
+++ 
@@ -13,8 +13,8 @@
 	rm .state/*
 
 install-dev:
-	pip install -U pip wheel setuptools
-	pip install -r requirements/dev.txt
+	pip install -U pip wheel
+	pip install .[dev]
 
 tests:
 	coverage run -m pytest -m "not acceptance"
@@ -30,8 +30,7 @@
 
 package:
 	rm -fr dist/*
-	python setup.py sdist
-	python setup.py bdist_wheel --universal
+	python -m build
 
 release-test: package
 	@echo "Are you sure you want to release to test.pypi.org? [y/N]" && \
