=== debian/changelog ===
python-lunr (0.8.0-1) unstable; urgency=medium

  * [ff7fd67] d/watch: Set some more options
  * [eef752e] New upstream version 0.8.0
  * [b38076a] d/control: Add new needed build dependencies
  * [bdba60b] d/rules: Drop --with from the default target
  * [e11af92] d/control: Update Standards-Version to 4.7.2
    No further changes needed.
  * [fc2a893] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 12 Mar 2025 17:42:19 +0200
