=== debian/control ===
--- 
+++ 
@@ -8,8 +8,10 @@
  debhelper-compat (= 13),
  python3-all,
 Build-Depends-Indep:
- dh-python,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc <!nodoc>,
  pybuild-plugin-pyproject,
+ python3-hatch-fancy-pypi-readme,
  python3-hatchling,
 # python3-mock,
  python3-myst-parser <!nodoc>,
@@ -19,7 +21,7 @@
  python3-sphinx-rtd-theme <!nodoc>,
  sphinx-doc <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lunr
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-lunr.git
 Homepage: https://github.com/yeraydiazdiaz/lunr.py
